Error

two or more packages specified (libclipper2 libsane-extras)